Hola amigos del foro les planteo el problema.

Hace ya un tiempo modifique el software de mi celular mediante el jaf y todo se realizo bien para esto utilice un software creado por otro usuario sin embargo a este software le modifique los efectos y lo pude instalar sin problemas tengo ahora la version 31.0.0005 sin embargo quiero actualizarlo a la version 32.0.007 pero al intentar actualizarlo por la computadora no puedo flashearlo y por el telefono me manda que el paquete de datos no es compatible.

Quisiera saber si alguien conoce alguna solucion o si puede volver a cargarle otra version de un software mediante algun proceso

de antemano gracias